.btn {
  margin: 2px;
  padding: 10px;
  cursor: pointer;
  outline: none;
  border: none;
  border-radius: 5px;
  font-family: Roboto, Arial, sans-serif;
  text-transform: uppercase;
  user-select: none;

  &:hover {
    font-weight: bold;
  }

  &__create-modal {
    margin: 5px 1px;
    width: 15vw;
    border: 1px solid black;
  }

  &__modal--close, &__item--delete {
    padding: 0;
    font-size: 22px;
    line-height: 0;
    border-radius: 50%;
    transform: rotate(45deg);
  }

  &__item--delete {
    position: absolute;
    right: 3px;
    top: 9px;
    margin: 0;
    background-color: transparent;
  }

  &__modal--close:hover, &__item--delete:hover {
    color: red;
    font-weight: bold;
  }

  &__modal--manipulate {
    width: 20%;
    border: 1px solid black;
  }

  &__show-favorites {
    margin-right: 1vw;
  }
}